@charset "utf-8";
/* CSS Document */
/* グリッド全体の設定 */

main {
	padding: 20px;
	display: grid;
	grid-template-columns: minmax(auto, 100%);
	justify-content: center;
	overflow-x: hidden;
}
@media (min-width: 1025px) {
    main {
        max-width: 1500px;
        margin: 0 auto;
        justify-content: center;
    }
}
@media (max-width: 1024px) {
    main {
        padding-inline: 10px;
    }
}
@media (max-width: 599px) {
    main {
        padding-inline: 5px;
    }
}

header.header{
	background: #FFF;
	padding: 20px 0 40px 0;
}
html {
	color: var(--gray1);
    font-size: 17px;
	font-family: var(--fontNoto);
	text-size-adjust:100%;
	scroll-padding-top: 100px;
}
p {
	line-height: 1.8em;
}
li {
	line-height: 1.7em;
	margin-bottom: 10px;
}

h1.Equipment {
	font-size: 3rem;
}
main h2.Equipment {
	font-size: 2rem;
	margin: 20px 0 10px 20px
}

.equipment-grid {
	margin-bottom: 50px;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(min(100%, 100px), 335px));
  gap: 16px; 
  padding: 16px;
}

.equipment-card {
	padding: 5px;
  border: 1px solid black;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #fff;
  overflow: hidden;
	width: 100%;
}

.equipment-card img {
  width: 100%;
  height: auto;
  aspect-ratio: 1 / 1;
  object-fit: cover; 
}

.equipment-name {
  margin: 8px 0;
  font-size: 14px;
  text-align: center;
  word-break: break-all; 
}

.Equipment_nav {
	margin: 15px 0 30px 0;
	padding: 10px;
}
.Equipment_link{
	font-size: 0.9rem;
	font-weight: bold;
	margin: 15px 0;
}
.Equipment_link a{
	color: var(--bluegreen1);
	margin: 5px 20px; 
}
.Equipment_link a:hover{
	color: var(--orange4);
}

.arrow_s {
	position: relative;
	display: inline-block;
	padding-left: 12px;
}
.arrow_s:before {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 0 6px 8px;
	border-color: transparent transparent transparent var(--bluegreen1);
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	margin: auto;
}

.tab-content_o_ap .equipment-card p {
	padding: 0px;
}